$(function(){
	// 禁止拖动
	document.addEventListener('touchmove', function (e) { e.preventDefault(); }, false);

	// 浏览器型号
	var browser = {
	    versions: function () {
	        var u = navigator.userAgent, app = navigator.appVersion;
	        return {
	            mobile: !!u.match(/AppleWebKit.*Mobile.*/), //是否为移动终端
	            ios: !!u.match(/\(i[^;]+;( U;)? CPU.+Mac OS X/), //ios终端
	            android: u.indexOf('Android') > -1 || u.indexOf('Linux') > -1 //android终端或uc浏览器
	        }
	    }()
	}
	// 屏幕大小
	var w_w = $(window).width();
	if (w_w > 640) {
		var left = (w_w - 640) / 2;
		$(".main").css("left", left + "px");
		$(".dialog").css("left", left + "px");
	}
	// 点击下载
	$(".btn").on("click", function () {
		// 浏览器型号判断
		if (browser.versions.mobile) {
			//判断是否是移动设备打开。browser代码在下面
	        var ua = navigator.userAgent.toLowerCase();
	        //获取判断用的对象
	        if (ua.match(/MicroMessenger/i) == "micromessenger") {
	            //在微信中打开
	            $(".dialog").removeClass("c-hide");
	        }
	        if (browser.versions.ios) {
	            //是否在IOS浏览器打开
	            window.location.href = "https://itunes.apple.com/us/app/sha-meni-jian-kang.-yi-sheng/id1128693141?mt=8";
	        }
	        if(browser.versions.android){
	            //是否在安卓浏览器打开
	            window.location.href = "http://www.xmtyw.cn/wlyy/app/ssgg_doctor.apk";
	        }
	        // if (ua.match(/MicroMessenger/i) != "micromessenger" && !browser.versions.ios && !browser.versions.android) {
	        // 	window.location.href = "http://www.xmtyw.cn/wlyy/app/ssgg_doctor.apk";
	        // }
		} else {
			// pc默认下载安卓
            window.location.href = "http://www.xmtyw.cn/wlyy/app/ssgg_doctor.apk";
		}
	});
	// 关闭弹层
	$(".dialog").on("click", function () {
		$(".dialog").addClass("c-hide");
	});
});